CVE-2001-0301

2001-05-03T04:00:00
ID CVE-2001-0301
Type cve
Reporter cve@mitre.org
Modified 2017-10-10T01:29:00

Description

Buffer overflow in Analog before 4.16 allows remote attackers to execute arbitrary commands by using the ALIAS command to construct large strings.